Results 1 to 4 of 4

Thread: [SOLVED] Upgrading from 5.02 to 6.05 failed, help please

  1. #1
    Join Date
    Aug 2007
    Location
    Hayward, CA USA
    Posts
    26
    Rep Power
    8

    Default [SOLVED] Upgrading from 5.02 to 6.05 failed, help please

    First,

    Yes, i know, i suck, i waited far too long to upgrade.

    Here is what happened:

    Attempted to update, said my hosts file did not have the proper entry, fixed that.

    (what i didnt realize, was the localhost entry got taken out)

    Did the upgrade, everything goes fine, installs 6.05, during the update it tries to start mysql, but it cant (i assume, because ot the localhost gaffe)

    I Ctrl-C out of the update, fix the local host proble, run the upgrade again.

    However, now it says its trying to upgrade from 6.05 to 6.05...

    It fails and says:

    "Valid LDAP backup file not found" and then it exists.

    Help? would love to figure this out here, otherwise i'll just call support and open up a tick (yay for the paid version)

    But i'd like to figure it out on my own.

    BTW, im using ubuntu 6.06LTS

  2. #2
    Join Date
    Aug 2007
    Location
    Hayward, CA USA
    Posts
    26
    Rep Power
    8

    Default

    Update:

    before that error, it says that the ldap.bak is empty, btw.

    so i tried manually creating it:

    Code:
    ./zmslapcat /opt/zimbra/data/ldap
    and tried again, same error.

    grrr.

    Please dont tell me i have to whipe zimbra, reinstall the old version, restore the backup and try this again. )

  3. #3
    Join Date
    Jul 2007
    Location
    Baltimore
    Posts
    1,649
    Rep Power
    11

    Default

    it sounds like it upgraded the software ok, just the setup portition is failing. try running

    /opt/zimbra/libexec/zmsetup.pl

  4. #4
    Join Date
    Aug 2007
    Location
    Hayward, CA USA
    Posts
    26
    Rep Power
    8

    Default

    I wish i could post the real solution to this, but had to use a ticket and have a zimbra support guy get in there and fix it, he mentioned a problem with mysql during the upgrade.

    mod, feel free to delete this thread, prolly wont do anyone else much good.

Similar Threads

  1. Replies: 8
    Last Post: 01-28-2010, 12:32 PM
  2. Help!!! Moving ZCS does not work!
    By ASebestian in forum Migration
    Replies: 7
    Last Post: 02-12-2009, 06:06 PM
  3. upgrading from 5.0.4 to 5.0.5 opensource
    By smoke in forum Installation
    Replies: 4
    Last Post: 10-19-2008, 11:38 AM
  4. Problem with Mail Server - Need help!
    By joeleo in forum Installation
    Replies: 2
    Last Post: 03-04-2008, 12:03 PM
  5. My Zimbra server down ... please help :)
    By frankb in forum Administrators
    Replies: 2
    Last Post: 12-12-2007, 11:29 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •